Skip to main content
`Ctrl`+`K`

# TSSSPType

string with the name of a `TSSSP` scheme.

## Synopsis

    #include <petscts.h>
    typedef const char *TSSSPType;
    #define TSSSPRKS2  "rks2"
    #define TSSSPRKS3  "rks3"
    #define TSSSPRK104 "rk104"

## See Also

TS: Scalable ODE and DAE Solvers, `TSSSPSetType()`, `TS`, `TSSSP`

## Level

beginner

## Location

include/petscts.h

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages